Subject: Trainer Candidate - Arnold Vincent Arnold
From: Arnold Vincent Arnold <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Mar 2021 04:14:26 -0400

| | Tech Support Test

Name | Arnold Vincent Arnold
E-mail | [email-masked]
Phone Number | (91) 9650389685
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Customer Experience Specialist | NA | 37250
Previous Employer 1 | Concentrix | Communication Trainer | 24/03/2020 | 36,500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month

Please briefly describe your work experience specifically in training?

o Strong organizational skills, designed, developed, and delivered classroom training for newly hired candidates.
o Coordinated and conducted small group and individual training sessions based on staff and organizational learning needs.
o Interviewed and hired potential candidates for Client Representative Position.
o Handled batch administration, attendance, leave management and rostering.
o Monitor calls and deliver feedback to tenured Support Engineers to improve their soft skills.
o Prepare batch reports
o Created Quality Parameters with stake holders to meet high business standards.
o Reviewed production calls for accuracy and compliance
o Performed routine quality inspection operations to maintain Quality standards
o Prepared Quality Audit Reports to identify the Primary Focus Areas and created Key Action Points to address those concerns.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The toughest situation I've experienced was while I was leading a team of 3 Communication coaches. It was in Nov. 2019, we had just been offered a new LOB by our client and suddenly I was made aware that the Coach leading the LOB. had absconded due to personal reasons. I had to reengage with the client to display zero impact to buisness, I took over the training curriculum and trained the initial batches and ensured the LOB. setup happened smoothly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is something that we are trained for, however great customer service is something that ensures you go beyond your call of duty while ensuring complete customer satisfaction and zero compliance. A good customer service ensures your customer is happy, while great customer service ensures your customers are amazed and love being a part of the organization.
What according to you makes you a good candidate for this position? | A person who understands the exact requirement of the client and ensures that the client representative is trained accordingly to deliver great results and drive the buisness forward.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |